body{
	background: url(../../images/bg.jpg) center fixed;
	background-size: 1920px;    
    color: #000;
}


.header_content {
	box-shadow: none;    
	background: unset;
}

.navbar{
	background-color: unset;
	box-shadow: none;
}

.add-to-cart {	
	color:#ffffff;
	background-color:#111111;
}

.add-to-cart:hover{
	background-color:#e00c19;
	color:#ffffff;
}

ul.nav > li > a {
    color: #fff !important;
	background-color: #000000;
}

.links_section .heading {
    background-color: #24accf;
    color: #fff;
}

.dropdown-menu>li>a {
    color: #000;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #fff;
    background-color: #e00c19;
}

ul.nav li ul{
    background-color: #fff;
}

.cart-summary .cart-summary-wrap,
.cart-table .cart-header{	
	background:#195FE1;
	color:#ffffff;
}

.page_content {
    background: #fff;
}

.widget_content{
    background-color: #222;
}

.footer_content{
    background-color: #222;
    border-top: 1px solid #272727;
}

@media (max-width: 991px) {
	ul.nav > li:hover > a {
		color: #fff;
		background-color: #e00c19;
	}
	.nav>li>a:focus,.nav>li>a:hover {
		background-color: #e00c19
	}
}

@media (min-width: 991px) {
	ul.nav li ul li a {
		background-color: #000 !important;
	}
	#nav-cart .dropdown-item:focus, #nav-cart .dropdown-item:hover,
	ul.nav li ul li:hover a {
		color: #fff !important;
		background-color: #0a8dcd !important;
	}	
	.navbar-nav .nav-item.dropdown .dropdown-menu .nav-item {
		border: 0;
	}
}

.nav a.active, .nav a:active, .nav a:focus, .nav a:hover {
    color: #f1d149 !important;
}

.bg-blue-gradient {
    background: #00c6ff;
    background: -moz-linear-gradient(top,#00c6ff 0,#0072ff 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#00c6ff),color-stop(100%,#0072ff));
    background: -webkit-linear-gradient(top,#00c6ff 0,#0072ff 100%);
    background: -o-linear-gradient(top,#00c6ff 0,#0072ff 100%);
    background: -ms-linear-gradient(top,#00c6ff 0,#0072ff 100%);
    background: linear-gradient(to bottom,#1d499f 0,#0198d6 100%);
}

.btn-primary {
    color: #1d499f;
    background-color: #f1d149;
    border-color: #007bff;
}

.btn-primary:hover {
    color: #1d499f;
    background-color: #f6a022;
    border-color: #007bff;
}

.bg-pink-gradient {
    background: #da22ff;
    background: -moz-linear-gradient(top,#da22ff 0,#9733ee 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#da22ff),color-stop(100%,#9733ee));
    background: -webkit-linear-gradient(top,#da22ff 0,#9733ee 100%);
    background: -o-linear-gradient(top,#da22ff 0,#9733ee 100%);
    background: -ms-linear-gradient(top,#da22ff 0,#9733ee 100%);
    background: linear-gradient(to bottom,#f6a022 0,#f1d149 100%);
}

.btn-danger {
    color: #fff;
    background-color: #1d499f;
    border-color: #dc3545;
}

.btn-danger:hover {
    color: #fff;
    background-color: #0198d6;
    border-color: #dc3545;
}

.color1 {
    background-color: #8f22ff;
    background: -webkit-linear-gradient(top,#8f22ff,#6400ca);
    background: linear-gradient(to bottom,#000,#000);
}

header .icon-bar a {
    display: inline-block;
    text-align: center;
    width: 60px;
    height: 60px;
    padding: 8px;
    transition: all .3s ease;
    color: #fff;
    font-size: 30px;
    border-radius: 50%
}

header .icon-bar a:hover {
    background-color: #000
}

header .facebook {
    background: #3b5998;
    color: #fff
}

header .instagram {
    background: #458eff;
    color: #fff
}

header .youtube {
    background: #b00;
    color: #fff
}

header .googleplus {
    background: #dd4b39;
    color: #fff
}

header .twitter {
    background: #1da1f2;
    color: #fff
}

header .pinterest {
    background: #c8232c;
    color: #fff
}

/* ==========================================================================
    Mobile Background Fix
   ========================================================================== */
   
@media (max-width: 991px) {
	html, body {
		height: 100%;
	}
	body {
		overflow-y: scroll;
	}
	body{ 
		background: #0c5b03 url(../../images/bg.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	}
}